<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>xAPI Definitions Parser: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">xAPI Definitions Parser
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacex_a_p_i___definitions___parser.html">xAPI_Definitions_Parser</a></li><li class="navelem"><a class="el" href="namespacex_a_p_i___definitions___parser_1_1_i_o.html">IO</a></li><li class="navelem"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html">Context</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">xAPI_Definitions_Parser.IO.Context Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html">xAPI_Definitions_Parser.IO.Context</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html#a53cf176ba8aa3e3024fec7d0f5f8d024">Activities</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html">xAPI_Definitions_Parser.IO.Context</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html#aedd88fdbea43ca619bda542482312ab2">AddActivities</a>(List&lt; FileMeta &gt; activities)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html">xAPI_Definitions_Parser.IO.Context</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html#a68804a0a73293ad0359f3719e01dd992">AddActivity</a>(FileMeta activity)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html">xAPI_Definitions_Parser.IO.Context</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html#a18f188e42bb00ed611a83369c252516c">AddExtension</a>(string type, FileMeta extension)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html">xAPI_Definitions_Parser.IO.Context</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html#ae925e836fb45e4c09224f2858d35a6b9">AddExtensions</a>(IDictionary&lt; string, List&lt; FileMeta &gt; &gt; extensions)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html">xAPI_Definitions_Parser.IO.Context</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html#ab4f8c252df3a3d3af9ce816bd5e1040d">AddVerb</a>(FileMeta verb)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html">xAPI_Definitions_Parser.IO.Context</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html#aa01e88ec3a2e1f58b14db2acb54b2c19">AddVerbs</a>(List&lt; FileMeta &gt; verbs)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html">xAPI_Definitions_Parser.IO.Context</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html#a044a0ab0abc5b5374c33547c60f1a076">Context</a>(string name)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html">xAPI_Definitions_Parser.IO.Context</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html#aabf7c92f0e507c4ac9333461ebdffd9b">Extensions</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html">xAPI_Definitions_Parser.IO.Context</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html#a33076bd609a44c540f480d4cba75d19e">Name</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html">xAPI_Definitions_Parser.IO.Context</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html#a6b04e175bc220d4685da926ba1c02d7f">Verbs</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html">xAPI_Definitions_Parser.IO.Context</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
